Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: ingosingh2013 <[email-masked]>
Date: Thu, 9 May 2019 14:54:49 +0000

Hi Ashish,

Please speak with the agents who have made these mistakes, specially Kae. Also, forward it to everyone who handles these processes. Thanks

Sent from my iPhone

On 9 May 2019, at 20:14, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Rama,

As I know everyone is aware of that. However, I will update everyone. Could you please check canned response for that as only one agent can login at a one time in LiveChat. Thanks

Regards,
Ashish Dabral

________________________________
From: "ingosingh2013" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 9, 2019 8:01:14 PM
Subject: Audits

Hi Mam,

Here are the Daily report from 8th May. Again few chats only.

Jayway - 2 - 4 mins delayed

Agent: Kae
Feedback : Customer wanted to know if we arrange air transportation. It appears there was 2-4 mins delayed in response from agents end.

Kae
Hello, Can I help you plan your upcoming vacation? 9:27 pm
Client
I am still thinking about it and call you another time when I have my questions ready. But wondering if you are arranging air transportation as well? 9:27 pm
Kae
Hi there 9:27 pm
One moment please  9:29 pm
Client closed the chat.  9:31 pm
===================================================
COLO
We have an update, I am pretty sure I informed everyone including Kaeiara.
@Ashish Dabral<mailto:[email-masked]> - Can you please remind eveyone again the below

"Instead of saying our team will get back to you within 24-48 hours, we should be saying, our sales/support team will get back to you within couple of hours"

Agent : Kae
Feedback : Customer wanted to start his own IP transit and was looking for a data center to help him start and he is interested in Chicago. Agent correctly collected the leads and escalate to sales team.

A NOTE:  We do not say 24-48 hours as per new update. We instead says "our team will get back to you within couple of hours"

Kaeiara
Hello. How may I help you?
Hi Jordan
Jordan
Hello. I was planning on starting my own ISP of sorts and was looking for a datacenter for the first node of my backbone.
Kaeiara
You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.
https://www.colocationamerica.com/colocation/
Jordan
I am looking at the datacenter in Chicago
There was no pricing data there. It sent me here to get the pricing info
Kaeiara
sorry for the confusion
Yes i understand
Please provide following details
Type of Server: e.g. One of the preset config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
Best email address is [email-masked]<mailto:[email-masked]>?
Please verift your name and last name and phone #
Jordan
One of the preset config servers from your site
yes that is the best email
Kaeiara
I will have our sales team get back to you
Jordan
also my name is Jordan Keyes. And I will respond through email as I am in thailand currently.
Why is it so hard for you to give me general information? Making everything more difficult then it needs to be and wasting tons of time
Kaeiara
We are a front liner customer support and we do not have much information specially with the price in (DATacenter in Chicago).
Our Sales team will get back to you on that
Jordan
ok
do you know how long tha tusually takes?
Kaeiara
atleast 24-48hours
Jordan
2 days to respond? This is not looking good for you guys already
Kaeiara
That is maximum normally you will be contacted within 24hours
Jordan
ok
Jordan left the chat.

=====================================

Thanks
Rama